#Wed Sep 03 17:33:34 GMT 2014
tsi.image.sunny=true
tsi.image.count.below.proczen=13365
tsi.image.version=1.1.2
tsi.image.count.below.horizon=20843
tsi.image.region.sun.count.total=2624
tsi.image.region.sun.count.thin=76
tsi.image.region.sun.count.opaque=57
tsi.image.fraction.thin=0.0032851853783177763
tsi.image.time=September 3, 2014 5\:33\:30 PM GMT+00\:00
tsi.image.count.unknown=0
tsi.image.solar.altitude=53.54298270391269
tsi.image.fraction.opaque=0.009308025238567033
tsi.image.count.box=22792
tsi.image.solar.azimuth=140.5751100489213
tsi.image.count.sky=38354
tsi.image.count.mask=6022
